# TODO: Licensing

DigitalCertificate001 = Nenhum token/smartcard foi detectado.\nOpera\u00e7\u00e3o n\u00e3o p\u00f4de ser realizada!
DigitalCertificate002 = N\u00e3o foi poss\u00edvel carregar Token/SmartCard: senha incorreta
DigitalCertificate003 = N\u00e3o \u00e9 poss\u00edvel ler este e-mail com o Certificado Digital apresentado!\nMotivo: Este e-mail n\u00e3o foi cifrado com a chave p\u00fablica deste Certificado Digital.
DigitalCertificate004 = N\u00e3o foi poss\u00edvel recuperar a chave privada.
DigitalCertificate005 = O certificado selecionado:%n%n    <%1$s> \"%2$s\"%n%nn\u00e3o corresponde ao usu\u00e1rio logado no Expresso:%n%n    <%3$s> \"%4$s\"%n%nSelecione um certificado adequado, ou cancele a opera\u00e7\u00e3o.
DigitalCertificate006 = O certificado selecionado:%n%n    <%1$s> \"%2$s\"%n%ncorresponde ao usu\u00e1rio logado no Expresso:%n%n    <%3$s> \"%4$s\"%n%n

DialogBuilder001 = Digite o PIN:
DialogBuilder002 = Selecione o certificado:

cancel = Cancelar
pin = PIN
ok = Ok
certificate = Certificado
select = Selecionar
